import { defineStore } from 'pinia';

export const menuStore = defineStore('menu',{
    state: ()=>{
        return {
            sidebar: false,
        }
    },
    actions: {
        toggleSideBar() {
            this.sidebar = !this.sidebar;
        },
    }
})